请大家帮忙看看是什么问题!!!

为当前最终发行版之前的所有版本提供支持
回复
hcs0827
帖子: 82
注册时间: 2006-04-13 15:20
送出感谢: 0
接收感谢: 0

请大家帮忙看看是什么问题!!!

#1

帖子 hcs0827 » 2006-09-02 10:27

root@hcs0827:/home/hcs0827# apt-get --reinstall install lynx
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
下列【新】软件包将被安装:
lynx
共升级了 0 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
有 3 个软件包没有被完全安装或卸载。
需要下载 1101kB 的软件包。
解压缩后会消耗掉 4661kB 的额外空间。
获取:1 http://ubuntu.cn99.com dapper/main lynx 2.8.5-2ubuntu1 [1101kB]
下载 1101kB,耗时 35s (30.8kB/s)
选中了曾被取消选择的软件包 lynx。
(正在读取数据库 ... 系统当前总共安装有 83392 个文件和目录。)
正在解压缩 lynx (从 .../lynx_2.8.5-2ubuntu1_i386.deb) ...
正在设置 clamav-base (0.88.2-1ubuntu1) ...
chown: 无法访问 “/var/run/clamav”: No such file or directory
dpkg:处理 clamav-base (--configure)时出错:
子进程·post-installation script·返回了错误号·1
dpkg:依赖关系问题使得 clamav-freshclam 的配置工作不能继续:
clamav-freshclam 依赖于 clamav-base (= 0.88.2-1ubuntu1);然而:
软件包 clamav-base还没有被配置。
dpkg:处理 clamav-freshclam (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 clamav 的配置工作不能继续:
clamav 依赖于 clamav-freshclam | clamav-data;然而:
软件包 clamav-freshclam还没有被配置。
软件包 clamav-data还没有被安装。
软件包 clamav-freshclam 提供了 clamav-data还没有被配置。
dpkg:处理 clamav (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 lynx (2.8.5-2ubuntu1) ...
回复

回到 “老旧版本支持”